/*     258433 : 타이틀 텍스트      */
.title__258433__ {font-size:0}
.title__258433__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__258433__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__258433__.style_top p {padding-top:10px}
.title__258433__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__258433__.style_right p {padding-right:14px}
.title__258433__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__258433__.style_bottom p {padding-bottom:12px}
.title__258433__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__258433__.style_left p {padding-left:14px}
.title__258433__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__258433__.style_circle1 p {padding-left:18px}
.title__258433__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__258433__.style_circle2 p {padding-left:18px}
.title__258433__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__258433__ p {font-size:16px}
	.title__258433__.style_top p:before {width:16px}
	.title__258433__.style_right p:before {height:16px}
	.title__258433__.style_bottom p:before {width:16px}
	.title__258433__.style_left p:before {height:16px}
}

/*     258434 : 공백      */
.solid_line__258434__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__258434__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258434__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258434__ {height:20px;}
}

/*     258777 : 버튼      */
.button__258777__ {font-size:0}
.button__258777__ a {
	display:block;margin:0;padding:12px 0; border-radius:4px; box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__258777__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__258777__ a {display:block;margin:0;padding:15px 0; border-radius:4px; box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
}

